Subject: Ticket Assigned - Refund amount not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Mar 2023 08:11:19 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund amount not received Dear Centrepoint team,

I have an online refund on 9th March at centrepoint Sharjah oasis mall. But
it's been almost 4 days I haven't received my refund amount to my account
yet 149.00 dhs. I called the customer service and they said refund process
has already initiated on 9th March same day. But my shukran application
balance is still 0. Therefore am attaching my screenshot of my refund and
shukran balance. Please check and do contact me as faster you can.

Regards 0501885033
Yasir

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5837703